<?php

namespace App\Livewire\Admin\Productos;

use Livewire\Component;

class Variantes extends Component
{
    public function render()
    {
        return view('livewire.admin.productos.variantes');
    }
}
